Stop Sms Campaign
Stops a running SMS campaign.
Authorizations
HTTPRequired
JWT Bearer Authorization
Path parameters
IdstringRequired
The campaign id to stop.
versionstring Β· nullableRequired
The CodeMash API version used to fetch data from the API. If not specified, the last version will be used. E.g.: v3
Body
Stops a running SMS campaign
databaseIntegrationIdstring Β· nullableOptional
Optional. Omit to use the project default database integration (resolved per environment).
projectIdstringRequired
ID of your project. Can be passed in a header as norbix-project-id.
envstring Β· nullableOptional
Target environment for this request (e.g. TEST, STAGING). Optional β when omitted the request runs against PROD. Can be passed in a header as norbix-env.
cultureCodestring Β· nullableOptional
Specify culture code when your response from the API should be localised. E.g.: en
timeZoneIdstring Β· nullableOptional
TimeZone
correlationIdstring Β· nullableOptional
CorrelationId for each request
Responses
200
OK
application/json
post/{version}/notifications/sms/campaigns/{Id}/stop
200
OK
In the dashboard
Use it from code
Last updated